/** Grandchild Theme Stylesheet of Child Theme Name */

#MAIN-BOX .et_pb_slide_0 .et_pb_slide_description {

}





body {
	font-size: 16px;
}


.et_pb_text_inner ul li {
	margin-bottom: 2.242%;
}

.et_pb_text_inner ul {
	margin-top: 2.242%;
}


#nav_menu-2,
#menu-footer {
	width:100%;
	float:left;
}

.menu-footer-container {
	float:right;
}


#nav_menu-2 {
	margin-bottom:0px !important;
	margin-right:0px !important;
}

.et_pb_sidebar_0 {
	padding-right:0px !important;
margin-bottom: 2.242% !important;	
}

#menu-footer li:before {
	display:none;
}

#menu-footer li:last-child {
	padding-right:0px !important;
}


#menu-footer li {
	list-style:none;
	margin-bottom: .0em;
	text-transform: uppercase;
	float:left;
	clear:none;
	width:auto !important;
}


#menu-footer li a {
font-weight: 500;
}

#menu-footer li a:hover {
font-weight: 700;
}


#NEWSLETTER .et_pb_row_3 {
	max-width: 93.33333% !important;
}


#NEWSLETTER .et_pb_row_3 .et_pb_newsletter {
margin-left: 100px;
}



#HELP {
	background-position:top center !important;
}



#main-header.x_main-header.et-fixed-header {
border-bottom: 1px solid #e2e2e2;
	}


.et_pb_posts .entry-title {
font-size: 1.2em !important;
margin-bottom: 0em;
}



#HOME-BLOG-OUTSIDE .et_pb_column {
	width:100% !important;
}

#HOME-BLOG {
	width:100%;	
}

#HOME-BLOG article {
	float:left;
	text-align:center;
	width:50%;
}


#HOME-BLOG article .entry-title {
max-width: 100%;
	}

#HOME-BLOG article .entry-title a {
font-size: 1.2em !important;
line-height: 1.30769;
	}


#HOME-BLOG article p {
display:none !important;
	}



#HOME-BLOG article .more-link {
	font-weight: 600;
text-transform: uppercase;
color: #0076c5;
}



#HOME-BLOG article:first-child {
	padding-right:1.5em;
}

#HOME-BLOG article:last-child {
padding-left:1.5em;	
}

#CALLOUT {
	padding:0px 0px;	
}

#CALLOUT .et_pb_promo_description {
	padding:50px 50px;
	padding-top:75px;
	padding-bottom:25px;
	background-color:rgba(0, 0, 0, 0.65);
}


#CALLOUT .et_pb_promo_description h2 {
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	text-transform:uppercase;
}


#CALLOUT .et_pb_promo_button {
padding: 10px 33px !important;
	line-height: 1.0em !important;
}


#CALLOUT .et_pb_button_wrapper {
	padding:50px 50px;
	padding-top:25px;
	padding-bottom:75px;
		background-color:rgba(0, 0, 0, 0.65);
}


#x_site_headers #top-menu-nav .sub-menu {
	padding-bottom: 0px;
}


.et_pb_column_1_3 .widget_text {
	margin-bottom:0px !important;
	float:left;
clear:both;
width:100% !important;
}


.widget_advanced_menu {
	float:left;
clear:both;
width:100% !important;	
}

.side-title a {
font-size: 30px;
font-weight: 600;
text-transform: uppercase;
color: #01406a;	
}

@media all and (max-width:767px) {
   .et-pb-controllers {
        bottom: 15px !important;
    }
}

.widget_advanced_menu .widgettitle {
font-size: 26px;
font-weight: 600;
text-transform: uppercase;
color: #01406a;
	}

.widget_advanced_menu .sub-menu li a {
font-size: 16px;	
width: 100% !important;
float:left;
max-width:100% !important;
	color: #000;

}


.widget_advanced_menu .sub-menu li a {
	padding: 10px 5px 10px 30px;
	margin-bottom:0px !important;
	}

.widget_advanced_menu .sub-menu .current_page_item a,
.widget_advanced_menu .sub-menu li a:hover {
color: #fff;
background-color: #c40312;
	-webkit-transition-duration: .4s;
-o-transition-duration: .4s;
transition-duration: .4s;
}


.widget_advanced_menu .sub-menu li:hover a {
color: #fff;
}




@media screen and (min-width:1300px) { 
#HEADER-IMAGE-TOP {
	/* min-height:600px; */
	min-height: 450px;
}
}


@media screen and (max-width:1299px) { 
#HEADER-IMAGE-TOP {
	min-height:300px;
}
}

@media screen and (min-width:61.25em) { 
	h2 {
		font-size: 35px;
	}
	
	.et_pb_section.w-sxn-010 h1 {
		font-size: 70px !important;
	}
}


@media screen and (max-width:750px) { 
#HOME-BLOG article {
	width:100% !important;
}
	
	
	#HOME-BLOG article:first-child {
	padding-right:0em !important;
}

#HOME-BLOG article:last-child {
padding-left:0em !important;
	display:none !important;
}
	
	
}






@media screen and (max-width:550px) { 
#HEADER-IMAGE-TOP {
	min-height:250px;
}
}



@media screen and (min-width:320px) { 
.et_pb_section.w-sxn-002 .et_pb_slide_content h1 {
        padding-top: calc(25px + 0 * (100vw - 320px) / 1180);
        padding-right: calc(40px + 0 * (100vw - 320px) / 1180);
        padding-bottom: calc(20px + 0 * (100vw - 320px) / 1180) !important;
        padding-left: calc(30px + 0 * (100vw - 320px) / 1180)
    }	
	
	
	.et_pb_section.w-sxn-002 .et_pb_button_wrapper {	
	background-color: #c40312 !important;
		margin-top:0px !important;
		padding-top:0px !important;
		}
	
		.et_pb_section.w-sxn-002 .et_pb_button_wrapper .et_pb_more_button {	
		margin-top:0px !important;
			padding-left:30px !important;
		}
}









.ie9 .et_pb_slider.et_pb_module div.et_pb_slide_content  { 	
	margin-top:-150px !important;
	background-color: #05547d !important;
	border:5px solid #000 !important;
}





_:-ms-lang(x),  .et_pb_slider.et_pb_module div.et_pb_slide_content  { 	margin-top:-150px !important;
	background-color: #05547d !important; }


_:-ms-fullscreen, :root .et_pb_slider.et_pb_module div.et_pb_slide_content { 
	margin-top:-150px !important;
	background-color: #05547d !important;
	 }


.owl-item div {
	text-align: center;
	font-size:1.8em;
	font-weight:600;
	font-family: 'Barlow', sans-serif;
	color:	 #00263d;
	/* color:	#D5AD6D; */
	
	
	/*if no support for background-clip*/
/* background: -webkit-linear-gradient(transparent, transparent),
-webkit-linear-gradient(top, rgba(213,173,109,1) 0%, rgba(213,173,109,1) 26%, rgba(226,186,120,1) 35%, rgba(163,126,67,1) 45%, rgba(145,112,59,1) 61%, rgba(213,173,109,1) 100%);
background: -o-linear-gradient(transparent, transparent);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
*/
/*min-height: 100px !important; */

min-height: 70px !important;

}


.TRIBUTE {
	color:	 #00263d !important;
}

.TRIBUTE {
	border-bottom: 1px solid #eee;
	/* background-image: url("https://media.istockphoto.com/photos/sea-of-clouds-above-the-stratosphere-picture-id1088909334?s=2048x2048"); */
	background-image: transparent !important;
	background-color: #003c67;
}

.TRIBUTE .fa-medal {
	display:none !important;
}

.white .sa_owl_theme .owl-nav .owl-prev,
.white .sa_owl_theme .owl-nav .owl-next {
	margin-top: -18px !important;
	}

.w-sxn-001 .et_pb_row,
.w-sxn-002 .et_pb_row	{
		max-width: 100% !important;
		}

	.TRIBUTE .owl-carousel .owl-stage-outer {
		border: 15px double #000;
		background-color: #fff;
	}


	@media screen and (min-width:1080px) { 
	.TRIBUTE .owl-carousel .owl-item {
		padding-top: 15px;
		}

		.white .sa_owl_theme .owl-nav .owl-prev, .white .sa_owl_theme .owl-nav .owl-next {
			margin-top: -18px !important;
			}


	}


	.TRIBUTE .et_pb_row {
		padding-left: 20px;
		padding-right: 20px;
		}



	@media screen and (max-width:1399px) { 
.w-sxn-001 .et_pb_row,
.w-sxn-002 .et_pb_row	{
		max-width: 100% !important;
		}
	}